.icotxt {
	display:inline-block;
	width:16px;
	height:16px;
	background-image: url(/images/icons.png);
	background-position: 0px 0px;
	margin-top: 6px;
}
.icodoc, .icodocx {
	display:inline-block;
	width:16px;
	height:16px;
	background-image: url(/images/icons.png);
	background-position: -16px 0px;
	margin-top: 6px;
}
.icoxls, .icoxlsx {
	display:inline-block;
	width:16px;
	height:16px;
	background-image: url(/images/icons.png);
	background-position: -32px 0px;
	margin-top: 6px;
}
.icoppt, .icopptx {
	display:inline-block;
	width:16px;
	height:16px;
	background-image: url(/images/icons.png);
	background-position: -48px 0px;
	margin-top: 6px;
}
.icopdf {
	display:inline-block;
	width:16px;
	height:16px;
	background-image: url(/images/icons.png);
	background-position: -64px 0px;
	margin-top: 6px;
}
.icojpg, .icojpeg, .icogif, .icopng {
	display:inline-block;
	width:16px;
	height:16px;
	background-image: url(/images/icons.png);
	background-position: -80px 0px;
	margin-top: 6px;
}
.icozip, .icoarj, .icorar {
	display:inline-block;
	width:16px;
	height:16px;
	background-image: url(/images/icons.png);
	background-position: -96px 0px;
	margin-top: 6px;
}
#reponse {
	padding-left: 6px;
	border-radius: 5px;
	transition-duration: 0.5s;
	color:#000;
}
#bouton_ajouter {
	display:inline-block;
	width:110px;
	height:24px;
	line-height: 24px;
	background: #6a6;
	border-radius: 2px;
	color: #fff;
	font-weight: bold;
	transition-duration: 0.2s;
}
#bouton_ajouter:hover {
	background: #060;
}
#bouton_aide {
	display:inline-block;
	width:110px;
	height:24px;
	line-height: 24px;
	background: #66a;
	border-radius: 2px;
	color: #fff;
	font-weight: bold;
	transition-duration: 0.2s;
}
#bouton_aide:hover {
	background: #060;
}

/* --- Correction affichage Firefox pour les blocs swiper-aside --- */
@media (min-width: 1200px) {
	.swiper-aside-right ul,
	.swiper-aside-left ul {
		display: block !important;
		height: auto !important;
		overflow: visible !important;
	}

	.swiper-aside-right li,
	.swiper-aside-left li {
		display: block !important;
	}
}